---
#Page template: offline.yaml
#The offline page is served to the customer portal when the help desk is
#configured offline in the Admin Panel
#---
notes: |
  Paginile Offline apara in Portalul de Client cand platforma de suport este offline.
name: Offline
body: |
  <div><h1>
  <span style="font-size: medium">Sistemul este deconectat</span>
  </h1>
  <p>Va multumim pentru interesul acordat.</p>
  <p>Momentan, sistemul este deconectat. Va rugam sa reveniti mai tarziu.</p>
  </div>
